/*@import url(https://fonts.googleapis.com/css?family=Sanchez:400,300,500,700,800);*/

html,
body {
  /*font: 300 14px/1.8 'Sanchez', sans-serif;*/
  font-family: arial, helvetica, sans-serif;
  margin:0;     /* This is used to reset any browser-default margins */
  height:100vh; /* This is needed to overcome a Chrome bug. */
  width:100%;
}


#nav {
  background-color: #ffffff;
}

	#nav a{
		text-transform: uppercase;
	}

.section {
  min-height: 75vh;
  height: auto !important;
  height: 75vh;
  padding-top: 50px;
}

.image-section {

    height: 100%;
    width: 100%;
    padding-top: 50px;
}

/* Bootstrap Overrides */

.h1, h1, .h2, h2, .h3, h3 {
    color: green;
}

.page-header {
	margin-bottom:50px;
    border-bottom: none;
}

	h1,h2,h3{
		text-transform: uppercase;
	}

	section a, .iwi-footer a, .footer-menu a { color: green; }

		section a:hover{ color: green; }

    .modal-body a{
        color: green;
        text-decoration: underline;
    }

        .modal-body a:hover{
            color: #00bb00;
        }

	a[ng-click*="()"] { cursor:pointer; }

.thumb {
    margin-bottom: 30px;
}

input:required {
    background: #f9faea;
}

input:invalid {
    border-color: red;
}

input.ng-invalid {
    border-color: red;
}

textarea:required {
    background: #f9faea;
}

textarea:invalid {
    border-color: red;
}

.app-form .ng-dirty.ng-invalid{
    border-color: red;
}

.iwi-map{
	height:650px;
	margin:0 0 50px 0;
	padding:0;
	border:0px solid black;
	width:100%;
}

.abstand{
	margin-top:50px;
}

.footer-menu a{
	display:inline-box;
	margin:0 2em 0 0;
	text-transform:uppercase;
}

form{
	border:0;
}

/* *** */

@media (max-width:1199px){
    .h3, h3 {
        padding-top: 30px;
    }
}